Debian Bug report logs - #392901
RM: honyaku-el -- RoQA; "essentially useless", orphaned, very few users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Masayuki Hatta <mhatta@grad.e.u-tokyo.ac.jp>

Date: Sat, 14 Oct 2006 05:03:01 UTC

Severity: normal

Done: "Adam D. Barratt" <debian-bts@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#392901; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Masayuki Hatta <mhatta@grad.e.u-tokyo.ac.jp>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Masayuki Hatta <mhatta@grad.e.u-tokyo.ac.jp>
To: submit@bugs.debian.org
Subject: O: honyaku-el -- Honyaku-damashii client for emacsen
Date: Sat, 14 Oct 2006 13:58:03 +0900
Package: wnpp
Severity: normal

I don't use this anymore, and Omron Software had discontinued its
Honyaku-damashii products, so this honyaku-el will be (or has already
been) essentially useless.

Package: honyaku-el
Status: install ok installed
Priority: optional
Section: contrib/utils
Installed-Size: 188
Maintainer: Masayuki Hatta (mhatta) <mhatta@debian.org>
Architecture: all
Version: 1.02-7
Depends: emacs21 | emacsen
Conffiles:
 /etc/emacs/site-start.d/50honyaku-el.el 93124f66ce3cefafa8cbedf5448ab12d
Description: Honyaku-damashii client for emacsen
 Honyaku-damashii("The Translation Spirit" in Japanese) is a non-free
 commercial Japanese <-> English translation software, once released
 by OMRON SOFTWARE Co., Ltd. (http://www.omronsoft.co.jp/).
 .
 This package contains a Honyaku-damashii client for Emacsen.  Note that
 to use this package, you need to purchase (or somehow get) and install
 Honyaku-damashii first.  See README.Debian for details.

--
Masayuki Hatta
Graduate School of Economics, The University of Tokyo



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#392901; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Nathanael Nerode <neroden@fastmail.fm>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 392901@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@fastmail.fm>
To: control@bugs.debian.org, 392901@bugs.debian.org
Subject: RM: honyaku-el
Date: Thu, 30 Nov 2006 22:20:20 -0500
retitle 392901 RM: honyaku-el -- RoQA; "essentially useless", orphaned, very few users
reassign 392901 ftp.debian.org
thanks

4 popcon installs.  Former maintainer describes it as "essentially
useless"; it's designed to work with a discontinued proprietary
product.  It has only 4 popcon installs.  It's contrib.



Changed Bug title. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to "Adam D. Barratt" <debian-bts@adam-barratt.org.uk>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Masayuki Hatta <mhatta@grad.e.u-tokyo.ac.jp>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 392901-done@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <debian-bts@adam-barratt.org.uk>
To: 392901-done@bugs.debian.org
Cc: Nathanael Nerode <neroden@fastmail.fm>
Subject: Re: Processed: RM: honyaku-el
Date: Sat, 30 Dec 2006 14:11:49 +0000
Hi,

On Thu, 2006-11-30 at 19:33 -0800, Debian Bug Tracking System wrote:
> Processing commands for control@bugs.debian.org:
> 
> > retitle 392901 RM: honyaku-el -- RoQA; "essentially useless", orphaned, very few users
> Bug#392901: O: honyaku-el -- Honyaku-damashii client for emacsen
> Changed Bug title.

honyaku-el was removed a few days ago but for some reason this bug
appears not to have been closed; doing so now.

[Date: Mon, 25 Dec 2006 00:18:25 +0000] [ftpmaster: Joerg Jaspert]
Removed the following packages from unstable:

honyaku-el |     1.02-8 | source, all
Closed bugs: 392901

------------------- Reason -------------------
RoQA; essentially useless
----------------------------------------------

Regards,

Adam



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 10:19:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 20:02:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.